/* MOBILE SELECT OVERLAY */


/* START COLORS SECTION */

.SOLbackground {
	background-color: #FFFFFF;
	filter: alpha(opacity=60);
	-moz-opacity:.60;
	opacity:0.60;
	}
  
.SOLselect {
	background-color: #FFFFFF;
	border: #7F9DB9 4px solid;
/* CORNER ROUNDING */
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	-khtml-border-radius: 15px;
	border-radius: 15px;
	}

.SOLinner	{
		color: #7F9DB9;
		font: 15px arial, sans-serif;
		font-weight: bold;
		line-height: normal;
		}

.SOLinner a	{ font: 34px arial, sans-serif; }

.SOLclose	{
	background-color: #FF0000;
	border: #FF0000 4px solid;
/* CORNER ROUNDING */
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	-khtml-border-radius: 15px;
	border-radius: 15px;
	}

/* MOBILE SELECT LINK COLORS */

a.selectlink:link, a.selectlink:visited, a.selectlink:active 
			{ color: #3366FF; text-decoration: none; }
a.selectlink:hover	{ color: #0033FF; text-decoration: underline; }


/* END COLORS SECTION */



.SOLbackground {
	width: 100%;
	height: 100%;
	position:fixed;
	top:0;
	left:0;
	z-index: 1000;
	}
  
.SOLselect {
	position: absolute;
	top: 50%;
	left: 54%;
	width: 300px;
	height: 230px;
	margin-left: -158px;
	margin-top: -123px;
	z-index: 1002;
	text-align: center;
	}

.SOLinner	{ padding-top: 15px; }

.SOLclose	{
	position: absolute;
	top: 50%;
	left: 54%;
	width: 50px;
	height: 50px;
	margin-left: -183px;
	margin-top: -148px;
	padding: 0px;
	z-index: 1003;
	text-align: center;
	}

.SOLimage	{ display: block; margin: 0 auto; }


/* HIDE SELECT FOR NON-MOBILE */

div#SelectOverlay1, div#SelectOverlay2, div#SelectOverlay3 { display: none; }



/***************
START Media Queries - RESPONSIVE FOR SMALLER MOBILE SCREENS (482 or 652 DEFAULT)
***************/
@media handheld and (max-width: 652px),
   screen and (max-device-width: 652px),
   screen and (max-width: 652px) 
	{


div#SelectOverlay1, div#SelectOverlay2, div#SelectOverlay3 { display: block; }


	}
/***************
END Media Queries
***************/


